import React, { PureComponent } from 'react'
import { fetch, apis } from '@/utils/request'

const editTheme = fetch(apis.system.miniappTheme.edit)

export default class extends PureComponent {

  componentDidMount() {

  }

  render() {

  }
}
